std::experimental::reflect::Expression(3)

NAME
std::experimental::reflect::Expression - std::experimental::reflect::Expression

Synopsis
   Defined in header <experimental/reflect>
   template< class T > (reflection TS)
   concept Expression = Object<T> && /* see below */;
   The Expression concept is satisfied if and only if T reflects an expression.

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason